.button-placer{
  position:relative;
  width:78%;
  margin:0px auto;
  max-width:1400px;
  font-family: 'Univers', sans-serif;  
}



.button-wrap{
  position:absolute;
  right:6%;
  z-index:99;
  -ms-transform: translateY(-60%);
  -webkit-transform: translateY(-60%);
  -moz-transform: translateY(-60%);
  -o-transform: translateY(-60%);    
  transform:translateY(-60%);
}
.image-placer .button-wrap{
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);    
  transform:translateY(-50%);
  max-width:20%;
}

.button-wrap .button-link{
  position:relative;
  display:inline-block;
  background-color:rgba(255,255,255,0.0);
  
  /* padding:10% 10%; */ 
  /* margin:10% 0; */
}

.image-placer .button-wrap .button-link{
  background:transparent;    
}
.button-wrap .button-link:after {  
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;  
}
.button-wrap .button-link:before{
  content:"";
  position:absolute;
  left:-15%;
  top:-20%;
  width:150%;
  padding-bottom:150%;
  background-color:#003764;
  border-radius:75%;
  z-index:-1;
}
.image-placer .button-wrap .button-link:after,
.image-placer .button-wrap .button-link:before{
  display:none;  
}

 
.button-wrap .button-link .button-inner{
  position:relative;
  left:10%;
  margin-top:10%;    
}
.image-placer .button-wrap .button-link .button-inner{
  
  margin-top:0%;    
}
.image-placer .button-link.blue-button .button-inner a{
  display:block;  
}
  
  
  


/*
  .button-wrap{
    position:absolute;
    
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    
    transform:translateY(-50%);
    right:3%;   
    z-index:99;
    
  }
.button-link{  
  position: relative;
  z-index:999;
  display:inline-block;
     
}
.button-link .button-inner{  
  position:relative;
  vertical-align:middle;
  text-align:center;  
  padding:24% 19% 18% 15%;  
 
}
.button-link .button-inner:after{  
  content:"";
  position:absolute;
  top:0; 
  left:0;
  height:0;
  width:100%;
  padding-bottom:100%;
  background-color:#D95353;
  border-radius:50%;
  z-index:-1;
}  
.button-link .button-inner a{
  //float:left;    
  //text-align:center;
  //display:block;
  //padding:30% 20% 20% 20%;  
}

.button-link.blue-button .button-inner:after{  
  background-color:#003764;
  color: #fff;
}
.button-link.blue-button .button-inner a{  
  color: #fff;
  display:block;
}
*/


.button-link.blue-button .button-inner a{
  color: #fff;
}

.button-link .subline,
.button-link .headline{
  text-transform:uppercase;
  line-height:100%;
  -webkit-transform: rotate(-10deg) skew(-10deg, 0);
     -moz-transform: rotate(-10deg) skew(-10deg, 0);
      -ms-transform: rotate(-10deg) skew(-10deg, 0);
       -o-transform: rotate(-10deg) skew(-10deg, 0);
          transform: rotate(-10deg) skew(-10deg, 0);
}
.button-link .headline{
  font-size:1.75em;  
  display:inline-block;
  padding:0.3em 0;
  white-space:nowrap;
    
  font-weight:700;
}
.button-link .subline{
  margin-top:0.625em;
  font-size:1.25em;            
}


.button-link.blue-button .subline{
  color:#5CC3E4;
}
.button-link.blue-button .headline{
  border-top:4px dotted #5CC3E4;
  border-bottom:4px dotted #5CC3E4;
}

.button-link.orange-button{
  
}






@media only screen and (max-width: 1400px){
  .button-placer{
    position:relative;
    width:100%;
    margin:0px auto;
    max-width:1400px;  
  }
  
  
}
@media only screen and (max-width: 1024px){
  .button-wrap{
    display:none;
  }
}
@media only screen and (max-width: 480px){
  
  .button-wrap{
    display:none;
    position:relative;
    transform:translateY(0%);
    text-align:center;  
    z-index:99;
  }
}

@media only screen and (max-width: 960px){  
  
}